@charset "UTF-8";

/* ------------ nav ------------ */


nav {
	display:block;
	widh:470px; /* 95+95+95+93+92 */
	height:120px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	right:0;
	
	background:url(../images/navborder.png) no-repeat left center;
}


ul#navigation {
	display:block;
	width:285px; /* 94+1*3  maxw 472 */
	height:120px;
	margin: 0;
	padding: 0;
	border: 0;
	list-style:none;
	float:left;
	
}

ul#navigation li {
	float:left;
	width:94px; height:60px;
	margin: 0 1px 0 0;
	
}

ul#navigation li a {
	color:#ccc !important;
	font-size:10px;
}
ul#navigation-plus li a {
	color:#ccc !important;
	font-size:10px;
}

ul#navigation li.newslist a {
	display:block;
	background: url(../images/nav-news.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration:none;
}

ul#navigation li.workslist a {
	display:block;
	background: url(../images/nav-works.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration:none;
}
ul#navigation li.works-archives-list a {
	display:block;
	background: url(../images/nav-works-archives.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration:none;
}


ul#navigation li.licenselist a {
	display:block;
	background: url(../images/nav-license.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration:none;
}

ul#navigation li.bloglist a {
	display:block;
	background: url(../images/nav-blog.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
ul#navigation li.link a {
	display:block;
	background: url(../images/nav-link.png) no-repeat 0 0;
	width:94px; height:60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}




ul#navigation-plus {
	display:block;
	width:185px; height:120px; /* 92+1*2  maxw 472 */
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
	float:right;
	list-style:none;
}



ul#navigation-plus li { /* recruit */
	float:left;
	width:92px; height:120px;
	margin: 0 1px 0 0;
}
ul#navigation-plus li + li { /* company */
	float:left;
	width:92px; height:120px;
	margin: 0 0 0 0;
}

ul#navigation-plus li.recruitlist a {
	display:block;
	background: url(../images/nav-recruit.png) no-repeat 0 0;
	width:92px; height:120px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
ul#navigation-plus li.company a {
	display:block;
	background: url(../images/nav-company.png) no-repeat 0 0;
	width:92px; height:120px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}


/* nav hover actions and current actiosn */

ul#navigation li a:hover {
	-webkit-transform: translate(0,-3px);
	-moz-transform: translate(0,-3px);
	-o-transform: translate(0,-3px);
	transform: translate(0,-3px);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
ul#navigation-plus li a:hover {
	-webkit-transform: translate(0,-3px);
	-moz-transform: translate(0,-3px);
	-o-transform: translate(0,-3px);
	transform: translate(0,-3px);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}




ul#navigation li.current_page_item {
	width:94px; height:60px;
	background: url(../images/navcurrentbg.png) no-repeat;
}
ul#navigation li.current_page_parent,
ul#navigation li.current_page_ancestor {
	width:94px; height:60px;
	background: url(../images/navcurrentbg.png) no-repeat;
}

ul#navigation-plus li.current_page_item {
	width:92px; height:120px;
	background: url(../images/navcurrentbg-plus.png) no-repeat;
}
ul#navigation-plus li.current_page_parent,
ul#navigation-plus li.current_page_ancestor {
	width:92px; height:120px;
	background: url(../images/navcurrentbg-plus.png) no-repeat;
}




@media ( max-width : 768px ) { /* for MO*/
	  .nav {
		  
	  }
}